@charset "utf-8";

/**
 *
 *  ページ用CSS
 *　strengths
 * 
 */

/*--------------------------------------------------------------------------
   Overwright
---------------------------------------------------------------------------*/	
.page-ttl{
  background-image: url(../img/strengths/img_kv_pc.jpg);  
}


/*--------------------------------------------------------------------------
   Content
---------------------------------------------------------------------------*/
.strengths-main._top-cont::before{
	height: calc(100% - 30px);
}

/* strengths
-----------------------------------------------------------------*/
.strengths-main{
	padding-bottom: 180px;
}
.pic-cutin-box h3{
	margin-bottom: 40px;
}
.pic-cutin-box .txt-lead{
	margin-bottom: 30px;
}

/* strengths01 --------------------------*/
.strengths01{
	position: relative;
	margin-bottom: 120px;
}

/* strengths02 --------------------------*/
.strengths02{
	position: relative;
	margin-bottom: 80px;
}

/* gallery --------------------------*/
.gallery{
	position: relative;
	margin-bottom: 120px;
}
.gallery .inner{
	max-width: 1120px;
}
.gallery-slider-area{
	max-width: 100vh;
	margin-inline: auto;	
}
.gallery h2{
	margin-bottom: 15px;
	text-align: center;
	font-size: 3.2rem;
	line-height: 1.6;
	color: var(--navy);
}
.gallery-main-slider{
	border-radius: 10px;
	overflow: hidden;
	line-height: 0; 
}
.gallery-main-slider .slider-item{
	position: relative;
	overflow: hidden;
	border-radius: 10px;
}
.gallery-main-slider .slider-item span{
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	padding: 15px 20px;
	background: rgba(0,65,101,.3);
	border-radius: 0 0 10px 0;
	color: var(--light);
	font-size: 2rem;
	line-height: 1.6;
	font-weight: 500;
	text-align: center;
}
.gallery-main-slider .slick-prev,
.gallery-main-slider .slick-next{
	z-index: 50;
	width: 41px;
	height: 70px;
	background: no-repeat center center;
	background-size: 100% auto;
}
.gallery-main-slider .slick-prev{
	left: 0;
	background-image: url(../img/common/btn_prev.svg);
}
.gallery-main-slider .slick-next{
	right: 0;
	background-image: url(../img/common/btn_next.svg);
}
.gallery-thumb-slider{
	width: calc(100% + 8px);
	line-height: 0;
	margin-top: 15px;
}
.gallery-thumb-slider .slick-track {
	transform:unset!important;
}
.gallery-thumb-slider .slick-slide{
	width: 10% !important;
}
.gallery-thumb-slider .slider-item{
	position: relative;
	overflow: hidden;
	border: 2px solid transparent;
	border-radius: 10px;
	margin: 10px 8px 10px 0;
	cursor: pointer;
	transition: .3s;
}
.gallery-thumb-slider .slick-current .slider-item,
.gallery-thumb-slider .slider-item:hover{
	border-color: var(--blue);
}
.gallery .btn-base{
	margin-top: 54px;
}
.gallery .btn-base a{
	max-width: 523px;
	margin-inline: auto;
}

/* strengths03 --------------------------*/
.strengths03{
	position: relative;
	margin-bottom: 30px;
}

/* group --------------------------*/
.group{
	position: relative;
}
.group-list{
	display: flex;
	justify-content: space-between;
	max-width: 980px;
	margin-inline: auto;
}
.group-list > li{
	max-width: 300px;
	width: calc((100% - 20px)/3);
	border-radius: 10px;
	border: 1px solid #009347;
	overflow: hidden;
	background: #009347;
}
.group-list a{
	position: relative;
	display: block;
	height: 100%;
	color: var(--light);
}
.group-list a::before{
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	width: 100%;
	height: 100%;
	content: "";
	background: var(--light);
	transform: translateX(-101%);
	transition: .3s;
}
.group-list a:hover::before{
	transform: translateX(0);
}
.group-list a::after{
	position: absolute;
	right: 13px;
	top: 12px;
	display: block;
	width: 20px;
	height: 20px;
	content: "";
	background: url(../img/strengths/ico_blank.svg) no-repeat;
	background-size: 100% auto;
}
.group-list .thumb{
	position: relative;
	background: var(--light);
	line-height: 0;
}
.group-list .txt-area{
	padding: 20px;
}
.group-list .txt-area ul{
	position: relative;
	width: fit-content;
	margin-inline: auto;
	font-size: 1.4rem;
	font-weight: bold;
	line-height: 1.6;
}
.group-list .txt-area ul li{
	text-indent: -1em;
	padding-left: .1em;
}
.group-list a:hover{
	color: #009347;
}





















/*--------------------------------------------------------------------------
   mobile
---------------------------------------------------------------------------*/
@media screen and (max-width: 768px) {


/* strengths
-----------------------------------------------------------------*/
	.strengths-main{
		padding-bottom: 60px;
	}
	.pic-cutin-box h3{
		margin-bottom: 20px;
	}
	.pic-cutin-box h3 .ja{
		text-indent: -1.5em;
		padding-left: 1.5em;
	}
	.pic-cutin-box .txt-lead{
		margin-bottom: 15px;
	}

/* strengths01 --------------------------*/
	.strengths01{
		position: relative;
		margin-bottom: 80px;
	}

/* strengths02 --------------------------*/
	.strengths02{
		position: relative;
		margin-bottom: 50px;
	}

/* gallery --------------------------*/
	.gallery{
		position: relative;
		margin-bottom: 80px;
	}
	.gallery h2{
		margin-bottom: 15px;
		font-size: 1.8rem;
	}
	.gallery-slider-area{
		max-width: none;
	}
	.gallery-main-slider .slider-item span{
		padding: 10px;
		font-size: 1.1rem;
	}
	.gallery-main-slider .slick-prev,
	.gallery-main-slider .slick-next{
		width: 25px;
		height: 40px;
	}
	.gallery-thumb-slider{
		width: calc(100% + 4px);
		margin-top: 8px;
	}
	.gallery-thumb-slider .slick-slide{
		width: 20% !important;
	}
	.gallery-thumb-slider .slider-item{
		border-radius: 5px;
		margin: 4px 4px 4px 0;
	}
	.gallery-thumb-slider .slider-item:hover{
		border-color: transparent;
	}
	.gallery-thumb-slider .slick-current .slider-item{
		border-color: var(--blue);
	}	
	.gallery .btn-base{
		margin-top: 25px;
	}
	.gallery .btn-base a{
		max-width: 320px;
		text-align: center;
		line-height: 1.2;
	}

/* strengths03 --------------------------*/
	.strengths03{
		position: relative;
		margin-bottom: 40px;
	}

/* group --------------------------*/
	.group-list{
		display: block;
	}
	.group-list > li{
		width: auto;
		margin-inline: auto;
	}
	.group-list > li:nth-child(n+2){
		margin-top: 20px;
	}
	.group-list a::before{
		display: none;
	}
	.group-list a::after{
		right: 10px;
		top: 10px;
		width: 13px;
		height: 13px;
	}
	.group-list .txt-area ul{
		font-size: 1.3rem;
	}
	.group-list a:hover{
		color: var(--light);
	}



}